Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8242 - overwrites configuration file.
Summary: overwrites configuration file.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-06 21:04 UTC by Michael Maher
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-07 15:37:37 UTC


Attachments (Terms of Use)

Description Michael Maher 2000-01-06 21:04:59 UTC
/etc/pam.d/kde should be marked as a
%config file in the spec so not to overwrite the
original version.

Comment 1 Bernhard Rosenkraenzer 2000-01-07 15:01:59 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.